Subject: Re: 1/48 Revell B-1B Lancer from George
From: "Steve Bamford" <[email-masked]>
To: "George Gochaleishvili" <[email-masked]>
Date: Thu, 6 Mar 2003 16:07:03 -0800

----- Original Message ----- 
  From: George Gochaleishvili 
  To: [email-masked] 
  Sent: Monday, March 03, 2003 6:28 AM
  Subject: 1/48 Revell B-1B Lancer from George

  1/48 Revell B-1B Lancer 
  by George Gochaleishvili
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  PREFACE

  It was sunny day of 3 July, 2002. I came to work and... what I see.... BIG BOX, REALLY BIG BOX on the chair at my workplace! I unpacked it and got this HUGE model set in my hands... That was my birthday:) My coworkers gave me such a present:)

  Well, I didn't assemble any models during 10 years so this one was the 'reanimation' of my modeling skills, so I tried:) The kit is really huge, but very well detailed, especially gear bays and systems. I didn't try to 'touch the stars' in this first (after long pause) model and made it near from the box with little workaround. I have colored my B-1B along tri-color scheme of its real predecessors from September 1993.

  CONSTRUCTION

  The construction went without any occasions, but I noticed some big gaps between cabin and tail sections with fuselage. So this parts required lots of puttying (I used Revell's one). There was funny replacement for the ballast for cabin part - I used high voltage condensator (it's enough heavy) from old black/white TV:) Also I cut out wing lights places and set there clear (red and blue) plastics - looks great!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

       Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  Although 'Cutting Edge Modelworks' provides new featherless exhausts, I didn't use them and leave existing ones, but tried to paint them to match early version B1 exhausters and made some little weathering. Airstream directors also were mounted on the tail.

  You can add 1/3rd of your text here.
          
        Steve Bamford will insert full sized version of photo 05.jpg here 

  The one of improvements was cutting separately two hatches over defensive/offensive crew seats. I made them opening, instead of original nonrealistic one-slice cover. Although I was thinking about making of opening cockpit hatches but after hesitated to do this because of leak of experience. Original kit contains high quality decals and as I was intended to build my B1-B from a box - I used them.

  So what can I say more... This is HUGE plane and you have to be prepared for its huge size before, during and of course after building it:)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by George Gochaleishvili